Zabbix Documentation 3.4

3.04.04.4 (current)| In development:5.0 (devel)| Unsupported:1.82.02.22.43.23.44.2Guidelines

User Tools

Site Tools


Sidebar

manual:installation:upgrade_notes_3410

20 Upgrade notes for 3.4.10

Server issues

Zabbix 3.4.10 server can only work with Zabbix 3.4.10 proxies. Compatibility with proxies from other 3.4.x versions has been lost. This issue is fixed for Zabbix server 3.4.11.